.node-template .site-content article p a.button {
  background: #c83b36;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
}
.node-template .site-content article p a.button:hover {
  background: #e7a33f;
}
.sdg-item.open .sdg-count ul li span {
  display: inline-block !important;
}
.related-topics-carousel {
  display: none;
}
/*** Hid newsletter block in footer ****/
.footer .newsletter-subscription h2,
.footer .newsletter-subscription #block-webform,
.socia-media-links {
  display: none;
}

.program {
  background-repeat: no-repeat;
  width: 259px;
  height: 254px;
  float: left;
  margin-right: 1%;
}

.program a img.normal {
  display: none;
}

.program a p {
  display: block;
  color: #fff;
  font-size: 1.5em;
}

.program a {
  width: 259px;
  height: 254px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  border: 2px solid#FFF;
}

.program a:hover {
  border: 4px solid#FFF;
}

.program a:hover img {

}

.home-impact-stats .section-title::after {
  background: none;
}

.where-we-work .our-work-menu div.cell-inner {
  width: 76%;
  margin: 0 auto;
}

/**** EU cookie banner ***/
#sliding-popup {
  background: #d9272d !important;
}